{
    "dc_identifier": "nl.gm0119.2k.2022.7",
    "dc_title": "Verleende omgevingsvergunningen reguliere procedure week 11",
    "dc_type": "2k",
    "dc_description": "Het college van Burgemeester en Wethouders heeft in de periode tot en met 10 maart 2022 de volgende omgevingsvergunningen verleend / bekendgemaakt (de datum van bekendmaking staat als eerste genoemd): Broekhuizen Meppel 04-03 Diverse locaties gemeente Meppel kappen van zieke of slechte bomen 07-03 7942 LA Setheweg 17 te Meppel bouwen van een kantine aan een bedrijfspand Nijeveen Rogat De Schiphorst Inzage: Telefonisch op afspraak via 14 0522 van maandag t/m vrijdag van 08.30  17.00 uur.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-114016",
    "dc_publisher": "gm0119",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Huisvesting | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-06",
    "foi_publishedDate": "2022-03-16",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Meppel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2k.2022.7.doc.1",
            "dc_title": "Verleende omgevingsvergunningen reguliere procedure week 11",
            "foi_fileName": "gmb-2022-114016.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-114016.pdf"
        },
        {
            "dc_identifier": "nl.gm0119.2k.2022.7.doc.2",
            "dc_title": "Kaplijst 1 2022",
            "foi_fileName": "exb-2022-15106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-15106/1/bijlage/exb-2022-15106.pdf"
        }
    ]
}